Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# PortableGroup_Hooks.cpp File Reference

`#include "PortableGroup_Hooks.h"`

Include dependency graph for PortableGroup_Hooks.cpp:

## Functions
const char * | get_rcsid_TAO_PortableServer_PortableGroup_Hooks (const char *)
## Variables
const char * | rcsid_TAO_PortableServer_PortableGroup_Hooks = get_rcsid_TAO_PortableServer_PortableGroup_Hooks ( rcsid_TAO_PortableServer_PortableGroup_Hooks )

## Function Documentation

const char* get_rcsid_TAO_PortableServer_PortableGroup_Hooks | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

const char* rcsid_TAO_PortableServer_PortableGroup_Hooks = get_rcsid_TAO_PortableServer_PortableGroup_Hooks ( rcsid_TAO_PortableServer_PortableGroup_Hooks )`[static]`